/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1480px){
	
	.header:not(.style-2):not(.style-3) .flex-row > .contact-info{
		display: none;
	}

	.half-bg-col p br,
	.icons-box .icons-item .item-box br{
		display: none;
	}

	.carousel-type-2 .owl-carousel:not(.var2){
		padding: 0 30px;
	}

	.carousel-type-2 .owl-carousel:not(.var2) .owl-nav .owl-prev{
		left: -10px;
	}

	.carousel-type-2 .owl-carousel:not(.var2) .owl-nav .owl-next{
		right: -10px;
	}

}

@media only screen and (min-width: 1480px){
	
	.container.extra{
		width: 1280px;
	}

	.container.extra2{
		width: 1410px;
	}

}

@media only screen and (min-width: 1280px){

	#header.clone-fixed.slideDown{
	    top: 0!important;
	}

	#header.clone-fixed.style-2 .top-header,
	#header.clone-fixed.style-3 .top-header,
	#header.clone-fixed.style-3 .pre-header{
		display: none;
	}

	.icons-box.style-3 .item-box{
      -moz-transform: translateY(110px);
      -webkit-transform: translateY(110px);
      -o-transform: translateY(110px);
      -ms-transform: translateY(110px);
      transform: translateY(110px);
    }

    .icons-box.style-3 .item-box:hover{
      -moz-transform: translateY(0);
      -webkit-transform: translateY(0);
      -o-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
    }

    .icons-box.style-3 .item-box p,
    .icons-box.style-3 .item-box .info-btn{
      opacity: 0;
      visibility: hidden;

      transition: all .4s ease;
    }

    .icons-box.style-3 .item-box:hover p,
    .icons-box.style-3 .item-box:hover .info-btn{
      opacity: 1;
      visibility: visible;
    }

}

@media only screen and (max-width: 1280px){

	.section-title br{
		display: none;
	}

	#header.sticky-header.clone-fixed{
	    display: none;!important;
	}

	.header:not(.style-2):not(.style-3) .top-header{
	    width: 100%;
	}

		.header:not(.style-2):not(.style-3) .top-header .logo-wrap{
			width: 25%;
		}

		.header:not(.style-2):not(.style-3) .top-header .menu-holder{
			width: 75%;
		}

		.header:not(.style-2) .main-navigation > ul > li{
			margin: 0 15px;
		}

		.header:not(.style-2) .main-navigation > ul > li > a{
			font-size: 14px;
		}

	.fx-col-5 > *{
		width: 50%;
	}

	.rev-slider-wrapper .icons-box.style-3{
		position: relative;
	}

	.rev-slider-wrapper .brand-holder{
		padding: 18px 0;
	}

	.case-popup .popup-inner{
	    width: 50%;
	}

	.services .service-item span.service-title{
		font-size: 24px;
	}

}

@media only screen and (max-width: 1199px){
	
	.services [class*="item-col"]{
		width: 25%;
	}

	.services .item-col-2{
		width: 50%;
	}

	.profile-section .profile-img{
	    width: 38%;
	}

	.profile-section .profile-content{
	    width: 62%;
	}

	.call-out .flex-row{
		display: block;
		text-align: center;
	}

	[class*="scaption"] p{
		font-size: 14px!important;
		line-height: 22px!important;
	}

	.header.style-3 .contact-info{
		margin: 0;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {
	
	.team-item:hover .team-desc.overlay{
		padding-left: 20px;
		padding-right: 20px;
	}
	
}

@media only screen and (max-width: 992px){

	/*	Mobile Menu
	/* -------------------------------------------------- */

	#header.header.header-main .menu-holder{
		position: relative;
		background-color: rgba(0,0,0,.8);
	    -webkit-backface-visibility: hidden;
	    backface-visibility: hidden;
	}

	.main-navigation{display: none!important;}

	.responsive-nav-button { display: inline-block; }

	.mobile-advanced {
		position: absolute;
		top: 0;
		right: -100%;
		z-index: 995;
		overflow: hidden;
		display: block;
		width: 100%;
		height: 100%;
		background-color: #fff;
		pointer-events: none;
		-webkit-backface-visibility: hidden;
		-webkit-transform-origin: 0 0;
				transform-origin: 0 0;
		-webkit-transition: -webkit-transform .35s ease;
				transition: transform .35s ease;
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}

	#wrapper.active .mobile-advanced {
		pointer-events: auto;

		-webkit-transform: translate(-100%, 0);
				transform: translate(-100%, 0);
	}

	.no-cssanimations.no-csstransforms3d #wrapper.active .mobile-advanced {
		right: 0;
	}

		.mobile-advanced > ul { 
			padding-top: 65px; 
		}

			.mobile-advanced li {
				display: block;
				list-style: none;
			}

				.mobile-advanced li > span {
					display: block;
					padding: 10px 15px;
					color: #333;
					font-weight: 400;
				}

				.mobile-advanced li a {
					display: block;
					padding: 10px 20px;
					border-bottom: 1px solid #eaeaea;
					line-height: 1.15em;
				}

				.mobile-advanced > ul > li.current > a,
				.mobile-advanced > ul > li:hover > a{
					background-color: #65ae84;
				}

				.mobile-advanced ul ul li.current > a,
				.sub-menu-wrap > ul > li:hover > a{
					color: #65ae84;
				}

				.mobile-advanced > ul > li > a{
					background-color: #79c125;
					color: #fff;
					font-weight: 400;
					font-size: 16px;
					font-family: 'Montserrat', sans-serif;
				    text-transform: uppercase;
				    font-weight: normal;
				}

				.mobile-advanced ul ul li > a {padding-left: 30px;}

				.mobile-advanced ul ul li > a:before{
					display: inline-block;
				    vertical-align: middle;
				    position: relative;
				    margin-right: 5px;
				    font-size: 14px;
				    font-family: 'fontello';
				    content: "\f105";
				}

					.mobile-advanced ul ul ul li > a  { padding-left: 55px; }

		#advanced-menu-hide{
			position: fixed;
		        top: 4px;
        right: 21px; 
			display: block;
			text-align: center;
			color: #483949;
        z-index: 999999;
        background: #fff;
			-webkit-backface-visibility: hidden;
					backface-visibility: hidden;
			-webkit-border-radius: 3px;
					border-radius: 3px;
			
		}

		.logged-in.admin-bar #advanced-menu-hide{top: 55px;}

		#wrapper.active #advanced-menu-hide{
			visibility: visible;
			pointer-events: auto;

			-webkit-transform: translateX(0);
					transform: translateX(0);
		}

		#advanced-menu-hide:after{
			content: '\e92a';
		    vertical-align: middle;
		    text-align: center;
		    font-size: 30px;
		    font-family: 'linearicons';
		    line-height: 38px;
		}

		#advanced-menu-hide:hover{color: #65ae84;}

		.mobile-advanced > ul > li.dropdown .sub-menu-wrap,
		.mobile-advanced > ul > li.dropdown .sub-menu-wrap.sub-menu-inner{
			position: relative;
			width: 100%;
			opacity: 1;
			visibility: visible;
			left: 0;
			right: 0;
			border: none;
			padding: 0;
			margin: 0;

			-webkit-transform: none;
			-ms-transform: none;
			-o-transform: none;
			transform: none;
		}

		.sub-menu-wrap ul li:hover{background: transparent!important;}

		.sub-menu-wrap ul li{padding: 0;}

		.sub-menu-wrap ul li.current-menu-item{background: none!important;}

	.toggle-menu { display: block; }

	.sub-menu-wrap.mega-menu > *{
        width: 100%;
    }

    .sub-menu-wrap.mega-menu > *:not(:last-child){
        margin-right: 0;
        margin-bottom: 0;
    }

	/* ------------------------------------------------------------------------------ */

	.flex-row [class*="col-md"]:not([class*="col-sm"]):not([class*="col-xs"]){
		width: 100%;
	}
	
	[class*="col-md-12"]:not(:last-child),
	[class*="col-md-"].col-sm-12:not(:last-child){
	    margin-bottom: 45px;
	}

	[class*="page-section"].half-bg-col:not(.two-cols){
		padding-top: 0;
		padding-bottom: 72px;
	}

	.half-bg-col:not(.two-cols) [class*="img-col"]{
	    padding-bottom: 50%;
	    margin-bottom: 72px;
	    position: relative;
	    width: 100%;
	}

	.half-bg-col.two-cols [class*="img-col"]{
		width: 100%;
	}

	.half-bg-col.two-cols [class*="img-col"] .col-bg{
		height: 50%;
	}

	.half-bg-col.two-cols .img-col-right .col-bg{
		top: auto;
		bottom: 0;
	}

	.header{
		padding: 0;
	}

	.header:not(.style-2):not(.style-3) .menu-wrap{
		padding: 20px;
	}

	.header:not(.style-2):not(.style-3) .top-header .logo-wrap{
		width: 50%;
	}

	.header:not(.style-2):not(.style-3) .top-header .menu-holder{
		width: 50%;
	}

	.searchform-wrap .vc-child{
		width: 80%;
	}

	.rev-slider-wrapper .side-bar{
		width: 100px;
		padding: 140px 40px 20px;
	}

	.rev-slider-wrapper.full-scr .rev-slider{
		margin-left: 100px;
	}

	.team-member .member-photo img{
		width: 100%;
	}

	.fx-col-3 > *{
		width: 50%;
	}

	.half-bg-col.two-cols,
	.half-bg-col.two-cols .page-section-bg{
		padding: 0;
	}

	.half-bg-col.two-cols .row{
		margin: 0 -15px;
	}

	.half-bg-col.two-cols > .container > .row > [class*="col-"]{
		padding: 70px 15px;
		margin-bottom: 0!important;
	}

	.isotope.four-collumn .item{
		width: 33.3333%;
	}

	.profile-section .profile-img,
	.profile-section .profile-content{
	    width: 100%;
	}

	.profile-section .profile-content .prof-inner{
		padding: 41px 0;
	}

	.team-item:hover .team-desc.overlay{
	    height: 100%;
	}

}

@media (min-width: 992px){

	.push-left-30{
		padding-left: 30px;
	}
	
}

@media (max-width:769px){
	
	.flex-row [class*="col-sm-"]:not([class*="col-xs"]){
		width: 100%;
	}
	
	[class*="col-sm-"]:not(:last-child):not(.col-no-space){
		margin-bottom: 45px;
	}

	.fx-col-5 > *{
		width: 50%;
	}

	.pricing-tables-holder.cols-3 .pricing-col{
		width: 50%;
	}

	.header.style-2 .top-header .flex-row > *{
		width: 100%;
		text-align: center;
	}

	.header.style-2 .top-header .contact-info{
		display: inline-block;
	}

	.services [class*="item-col"]{
		width: 33.333%;
	}

	.services .item-col-2{
		width: 66.666%;
	}

	.isotope.three-collumn .item{
		width: 50%;
	}

	.isotope.four-collumn .item{
		width: 50%;
	}

	.case-popup .popup-inner{
		top: 450px;
	    width: 80%;
	}

	.coming-soon h1{
		font-size: 48px;
	}

	.coming-soon{
		padding-top: 350px;
	}

	.tp-caption p{
		display: none!important;
	}

	.page-404-section .inner-404 h1{
		font-size: 280px;
		line-height: 300px;
	}

	.entry .entry-body .tooltips > *{
		margin-bottom: 10px;
	}

	.half-bg-col #googleMap{
		min-height: auto;
	}

}

@media (min-width:769px){

	.table-row{
	    margin-left: 0px;
	    margin-right: 0px;
	    display: table;
	    width: 100%;
	    table-layout: fixed;
	}

		.table-row > [class*="col-sm-"]{
		    float: none;
		    display: table-cell;
		    vertical-align: middle;
		}

		.table-row > [class*="col-"]:first-child{
		    padding-left: 0px;
		}

		.table-row > [class*="col-"]:last-child{
		    padding-right: 0px;
		}

	.media-holder.style-2.var2 .media-inner{
	  left: auto;
	  right: 25%;
	  transform: none;
	}

	.header.style-2 .top-header .flex-row > *:last-child{
		text-align: right;
	}

}

@media (min-width: 769px) and (max-width: 992px) {

	
}

@media only screen and (max-width:480px){

	[class*="col-xs-"]{
		float: none;
		width: 100%;
	}

	[class*="col-xs-"]:not(:last-child){
		margin-bottom: 28px;
	}

	[class*="fx-col-"] > *,
	.pricing-tables-holder.cols-3 .pricing-col{
		width: 100%;
	}

	.tabs .tabs-nav li{
		float: none;
		display: block;
	}

	.tabs:not(.style-2) .tabs-nav > li:not(:first-child) > a{
		margin: 0 0 1px 0;
	}

	.tabs.style-2 .tabs-nav > li > a{
		padding: 14px 0;
	}

	.tabs.style-2 .tabs-nav > li:not(:last-child) > a{
		border-bottom: 1px solid #e4e4e5;
		border-right: none;
	}

	.tabs.vertical{
		display: block;
	}

	.tabs.vertical .tabs-nav,
	.tabs.vertical .tabs-content{
		width: 100%;
	}

	.tabs.vertical.style-2 .tabs-content{
		margin-left: 0;
	}

	.btns-set .flex-row{
		justify-content: inherit;
	}

	.header .top-header .logo-wrap,
	.header .top-header .menu-holder{
		width: 100%;
	}

	.searchform-wrap .close-search-form{
		margin-left: 10px;
	}

	.header.style-3 .top-header .flex-row > *:not(:last-child){
		margin-bottom: 20px;
	}

	.media-inner h1{
		font-size: 48px;
		line-height: 56px;
	}

	.media-holder.style-2.var2 .media-inner{
		top: 230px;
		left: 15px;
	}

	.header.style-3 .top-header .contact-info{
	    padding-right: 0;
	}

	.header.style-2 .top-header .flex-row > *{
	 	width: 100%;
	}

	.fx-col-3 > *{
		width: 100%;
	}

	.services [class*="item-col"],
	.services .service-item figure img{
		width: 100%;
	}

	.breadcrumbs-wrap .page-title{
		font-size: 48px;
		line-height: 56px;
	}

	.search-holder .btn:not(:last-child){
		margin-right: 10px;
	}

	.isotope.three-collumn .item{
		width: 100%;
	}

	.isotope.four-collumn .item{
		width: 100%;
	}

	.header:not(.style-2):not(.style-3) .menu-wrap{
		padding: 0 20px;
	}

	.entry-box.entry-small .entry .thumbnail-attachment,
	.comment-info,
	.comment-author{
		float: none;
	}

	#sidebar .entry-box.entry-small .entry .thumbnail-attachment:not(:last-child){
		margin-right: 0;
		margin-bottom: 18px;
	}

	.comments-list .children .comment{
		margin-left: 28px;
	}

	.rev-slider-wrapper .brand-holder{
		padding: 18px 0;
		position: relative;
		background: #483949;
	}

	.rev-slider-wrapper .side-bar{
		width: 50px;
		padding: 100px 20px 20px;
	}

	.rev-slider-wrapper.full-scr .rev-slider{
		margin-left: 50px;
	}

	.tp-bullet{
		margin-left: 30px;
	}

	.tp-bullet:before{
		width: 10px;
	}

	.tp-bullet.selected:before{
		width: 20px;
	}

	.page-404-section .inner-404 h1{
		font-size: 150px;
		line-height: 150px;
	}

	.page-404-section .inner-404 form input{
		min-width: auto;
	}

}

@media only screen and (max-width:690px){
	
	.testimonial-holder.style-2 .testimonial .author-box{
		float: none;
		margin-right: 0;
		margin-bottom: 26px;
	}

	.testimonial-holder.style-2 .testimonial blockquote{
		float: none;
		width: 100%;
	}

	.team-item h5.member-name{
		font-size: 18px;
	}

	.carousel-type-1.style-2 .owl-carousel{
		padding: 0 30px;
	}

	.team-item .team-desc.overlay .member-info{
		padding-top: 10px;
	}

}



 

@media (max-height: 800px){
.rev-slider-wrapper .side-bar {
    top: 11%;
    width: 71.5px;
    
}

.icons-item p {
    font-family: 'Roboto', sans-serif;
    font-size: 19px;
    color: #636466;
    padding: 20px 0px 0 0;
}

.middle-content p {
    font-family: 'Roboto', sans-serif;
    color: #636466;
    line-height: 39px;
    font-weight: 400;
    font-size: 32px;
    margin-bottom: 60px;
}


 
.rev-slider-wrapper.full-scr .rev-slider {
    height: 100%!important;
    margin-left: 70px;
}


	.rev-slider-wrapper .side-bar{
		padding-top: 70px;
	}

	.side-bar .social-icons.v-type{
		display: none;
	}

}

@media (max-height: 650px){

	.rev-slider-wrapper .side-bar p.v-text,
	.side-bar .social-icons.v-type{
		display: block;
	}

}

.v-text b{font-weight:normal !important;}

#text-righyt{text-align:right !important;line-height: 55px !important; color:#fff; padding-right:100px !Important;padding-top:50px;}
#text-righyt2{text-align:right !important;line-height: 55px !important; color:#fff; padding-right:100px !Important;padding-top:50px;}
#text-righyt3{text-align:right !important;line-height: 55px !important; color:#fff; padding-right:100px !Important;padding-top:50px;}




@media only screen and (max-width: 767px) {
   body .profile-photo {
    width: 60%;
    float: none;
    box-shadow: 8px 2px 25px rgba(0, 0, 0, 0.5);
    margin: 0 auto 20px !important;
} 

 body .profile-photo-content {
    width: 100%;
    float: none;
}

 body .profile-photo-content h2 {
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    margin: 0px;
    padding: 0 0 13px 0;
}

 body .profile-photo-content p {
    margin: 0 0 10px 0;
    color: #fff;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    clear: both;
}

body .profile-photo-content h1 {
    color: #fff;
    margin: 0px;
    padding: 0 0 6px 0;
    font-size: 28px;
}

body .icon-top {
    width: 98%;
    margin: 0 1.5% 30px 1.5%;
    float: left;
    min-height: 432px;
    background: #bbbcbe;
}
   body .profile-photo_below_left {
    width: 100%;
    float: none;
}
body .profile-photo-content_below_left {
    width: 100%;padding:40px 20px 40px 20px;
    float: none;
}


body .profile-photo-content_below_left p {
         font-family: 'century_old_styleitalic';
        color: #4e4e4e;
        font-size: 15px;
        line-height: 26px;
}
body .profile-photo-content_below_left ul li {
    font-family: 'century_old_styleitalic';
    color: #4e4e4e;
    font-size: 15px;
        line-height: 26px;
    margin-left: 11px;
}

#mbl2{padding:0 20px !Important;}
body .block-01 {
    background: #fff;
    padding: 20px 15px;
    width: 100%;
    float: left;
    margin: 20px 0% 20px 0%;
}
body .block-01 p {
    font-weight: bold;
    text-align: center;
    margin: 23px 0 25px 0;
    font-family: 'Roboto', sans-serif;
    color: #636466;
    font-size: 16px;
    padding-bottom: 6px;
}
body .block-01 {
    height: auto;
}

.team_block.bg-green{    height: auto !important}


#inner-pages-slider-edit {
    margin-left: 0 !important;
}
.head-bar { 
    padding: 83px 0 0 0 !important;
}

.below-banner-content {
    border-left: 25px solid #79c125 !important;
    width: 100% !important;
    background: #fff !important;
    padding: 50px 0 50px 0 !important;
}
.below-banner-content h5 {
    font-size: 19px !Important;
    text-transform: uppercase;
    font-weight: 200;
    margin: 0;
    padding: 0;
}

#ev-slider ul li i{font-size:18px !important;}
.tp-loop-wrap i{font-size:18px !important;}

#text-righyt{ line-height: 29px !important;  padding-right:60px !Important;padding-top: 50px !important; }
#text-righyt2{ line-height: 29px !important;  padding-right:60px !Important;padding-top: 50px !important;}
#text-righyt3{ line-height: 29px !important;  padding-right:60px !Important;padding-top: 50px !important;}

.tp-caption.tp-resizeme.scaption-dark-large{ line-height: 29px !important;padding-top: 50px !important; }

.rev-slider-wrapper .side-bar p.v-text {font-size: 12px;}
.nav-item.flex-row.flex-justify.flex-center{float: right;}
#header:before{height:43px !Important;}
.brd1{display:none !important;}



.text-main {
    font-size: 16px  !Important;
    margin: 20px 13px 18px 39px  !Important;
    line-height: 16px !Important;
}
.text-main::before {
    width: 45px !important;
    height: 15px  !important;
    left: -58px  !important;
    top: 1px  !important;
}

.menu-holder.flex-row.flex-justify {
    padding: 14px 0 0 0 !Important;
}


body .icons-box .icons-item .item-box > i {
    display: block;
    font-size: 47px;
    color: #79c125;
    transition: opacity .4s ease;
    font-style: normal;
}


#content .about-left h2.section-title {font-size: 25px;} 
#content .page-section-bg.no-bts h2.section-title {font-size: 32px;} 
#content .about-left p {line-height: 21px;font-size: 14px;}
.icons-item p{line-height: 21px;font-size: 14px;}
.icons-box.style-1.type-2 .icons-wrap .icons-item {padding-bottom: 25px;}

    .team_block h2 {
        font-size: 28px ! Important;
        padding: 51px 0 24px 0 !important;
    }
.team_block_left {width: 50% !Important;float: left; padding: 0 2%;     margin-bottom: 29px !important;
    min-height: 260px !important;}
.team_block_content {width: 100% !important;float: none;}
.middle-content h2 {font-size: 24px !important;}
.middle-content p{        line-height: 24px !important;
        font-size: 18px !important;}
.middle-three-block h1 {font-size: 44px;}

.middle-three-left {float: none;width: 22%;margin: 0 auto;}
.middle-three-right {width: 96%;float: none;margin: 0 auto;}

.middle-three-right h2 {font-size: 32px;margin: 0px;padding: 17px 0 16px 0;}
.middle-three-right p {font-family: 'Roboto', sans-serif;color: #636466;font-size: 16px;line-height: 25px;}

.footer-bottom-one20 {width: 98%;}
.footer-bottom-one20 img {margin: 0 auto;width: 70%;float: none;display: block;}
.footer-bottom-right {width: 90%;float: none;padding: 48px 0 0 0;margin: 0 auto;}
.footer-bottom-one20 p {        font-size: 15px;
        padding: 0px 0 19px 0;
        line-height: 22px;}
.footer-bottom {padding: 80px 0 40px 0;}
p.copyright{padding: 17px 0 14px 0 !important;font-size: 17px !important;}
p.copyright span{font-size: 13px !important;}

.page-section.no-p3{padding-top:0px !Important;}
.about-left{padding-left:0px !important;}

.rev-slider-wrapper .side-bar p.v-text {top: 442px;}
.responsive-nav-button {margin-top: 10px;}   

.rev-slider-wrapper .side-bar { width: 43.5px;}
.team-item .team-member {padding-left: 0;}
[class*="page-section"] {padding: 60px 0 50px 0;}
.content-element5:not(:last-child) {margin-bottom: 35px;}
#rev-slider_forcefullwidth{height:460px !important;}
.rev-slider-wrapper {height: 100% !important;}
.rev-slider-wrapper .side-bar {display:none !important;}
.rev-slider-wrapper.full-scr .rev-slider {margin-left:0;}

.tp-bgimg.defaultimg {
    background-position: -267px 42px !Important
}
#inner-pages-slider-edit{height:auto !Important;}

    .middle-left {
        width: 100% !important;
        float: none;
        padding: 0 10px;
        margin-bottom: 30px !important;
    }



body .show1, body .show2, body  .show3 {
    display: none;
    position: relative !important;
    left: -22px;
    top: 0;
    background: #fff;
    width: 100%;
    padding: 16px 12px 15px 25px;
}

.wrapper-container.active{height:auto !important;}

.profile-photo-content p img {
          margin-right: 5px !important;
        float: left !important;
        width: 25px !important;
        padding: 3px !important;
}
body .header.fixed-header.sticky-header { 
    height: 60px !important;
}

.profile-photo-content {
    padding-left: 11px !important;
}

.head-bar::before { 
    height: 610px !important;
}









body #inner-pages-slider-edit .side-bar{width: 100% !important;
    left: 0;
    height: 63px;
    top: 0px !important;
    position: absolute;
    margin: 0px !important;
    padding: 0px !important;
    background: #fff;
    display: flex !important;
    vertical-align: middle;
}
body .rev-slider-wrapper .side-bar p.v-text {
    top: 0;
    display: block;
    color: #000 !important;
    left: 0 !important;
    font-size: 16px;
    text-align: center;
    width: 100%;
    background: #fff;
    padding: 13px 6px 0 6px !important;
    margin: 0px !important;
    line-height: 19px !important;
    background: none !important;
    vertical-align: middle;
    opacity: 1;
}


    body .rev-slider-wrapper .side-bar.flex-row.single_line p.v-text { 
        padding: 21px 6px 0 6px !important;}

    body .rev-slider-wrapper .side-bar .v-text, .bounce {
        transform: rotate(0deg);
        transform-origin: 0;
        white-space: pre-line;
        float: none;
}
    #inner-pages-slider-edit { 
        margin-top: 46px;
    }
    
     body .top01_right {
    float: right;
    width: 100%;
    margin-right: 0;
    padding: 15px !important;
}
    
    
     body .top01_right {
    float: right;
    width: 100%;
    margin-right: 0;
    padding: 20px !important;
}
    
     body .top01 h1 {
    font-family: 'century_old_stylebold';
    text-align: left;
    margin: 0px;
    padding: 12px 0 30px 0;
    color: #636466;
    font-size: 25px;
    line-height: 29px;
}
    
   .new_pages_style{} 
    .mbl-top-pad{margin-top:45px !important;}
    
    .banner-content{width:100% !important;}
     body .icons-bl-left {
    width: 100%;
    float: none;
    background: #c6c6c6;
    padding: 40px;
}
     body .icons-bl-right {
    width: 100%;
    float: none;
    background: #8e8e8e;
}


body .icons-bl-cont h2{font-size: 32px !important;
    line-height: 36px;}


.middle-right {
    width: 100%;
    float: right;
    margin-right: 0;
    padding: 30px !important;
}




.footer-bottom-right a{color:#fff !Important;}
.footer-bottom-right p{color:#fff !Important;}






    
}


.social-media{display:none !Important;}


